<?xml version="1.0" encoding="utf-8"?>
<definitions xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/" xmlns:mime="http://schemas.xmlsoap.org/wsdl/mime/" xmlns:tns="http://tempuri.org/" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" name="Ifwkpjk_Wservice" targetNamespace="http://tempuri.org/" xmlns="http://schemas.xmlsoap.org/wsdl/">
  <types />
  <message name="kpjk10Request">
    <part name="Lx" type="xs:int" />
    <part name="xDs" type="xs:string" />
  </message>
  <message name="kpjk10Response">
    <part name="return" type="xs:string" />
  </message>
  <portType name="Ifwkpjk_W">
    <operation name="kpjk1">
      <input message="tns:kpjk10Request" />
      <output message="tns:kpjk10Response" />
    </operation>
  </portType>
  <binding name="Ifwkpjk_Wbinding" type="tns:Ifwkpjk_W">
    <soap:binding transport="http://schemas.xmlsoap.org/soap/http" style="rpc" />
    <operation name="kpjk1">
      <soap:operation soapAction="urn:fwkpjk_WIntf-Ifwkpjk_W#kpjk1" style="rpc" />
      <input>
        <soap:body use="encoded" namespace="urn:fwkpjk_WIntf-Ifwkpjk_W" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </input>
      <output>
        <soap:body use="encoded" namespace="urn:fwkpjk_WIntf-Ifwkpjk_W" encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" />
      </output>
    </operation>
  </binding>
  <service name="Ifwkpjk_Wservice">
    <port name="Ifwkpjk_WPort" binding="tns:Ifwkpjk_Wbinding">
      <soap:address location="http://127.0.0.1:8099/soap/Ifwkpjk_W" />
    </port>
  </service>
</definitions>